name: Misc
groups:
- name: BfA
  things:
  - 294143 # X-995 Mechanocat (Mechagon craftable)
  - 256123 # Xiwyllag ATV (BS & eng crafted items from Operation: Mechagon)

- name: Class
  things:
  - 13819 # Warhorse (Paladin)
  - 23214 # Charger (Paladin)
  - 73629 # Exarch's Elekk (Draenei Paladin)
  - 73630 # Great Exarch's Elekk (Draenei Paladin)
  - 34769 # Thalassian Warhorse (BE Paladin)
  - 34767 # Thalassian Charger (BE Paladin)
  - 69820 # Sunwalker Kodo (Tauren Paladin)
  - 69826 # Great Sunwalker Kodo (Tauren Paladin)
  - 290608 # Crusader's Direhorn (Zandalari Paladin)
  - 270562 # Darkforge Ram (Dark Iron Paladin?)
  - 270564 # Dawnforge Ram (Dark Iron Paladin?)
  - 5784 # Felsteed (Warlock)
  - 23161 # Dreadsteed (Warlock)
  - 48778 # Acherus Deathcharger (Death Knight)
  - 54729 # Winged Steed of the Ebon Blade (Death Knight)
  - 200175 # Felsaber (Demon Hunter Class Mount)

- name: Guild
  things:
  - 90621 93644 # Golden King/Kor'kron Annihilator
  - 88990 # Dark Phoenix
  - 124408 # Thundering Jade Cloud Serpent
  - 171627 # Blacksteel Battleboar (Guild Glory of the Draenor Raider)

- name: Misc
  things:
  - 316493 # Elusive Quickhoof (Vol'dun)
  - 300150 # Fabious (Take S.E.L.F.I.E. with the mob in Nazjatar)

- name: Puzzles
  things:
  - 223018 # Fathom Dweller (Kosumoth)
  - 247402 # Lucid Nightmare (weird puzzle?)
  - 243025 # Riddler's Mind-Worm (Gift of the Mind-Seekers)
  - 261395 # The Hivemind (??)

- name: World Drops?
  things:
  - 315987 # Mail Muncher (Mail Muncher, Horrific Visions)

- name: Recruit-A-Friend
  things:
  - 171847 # Cindermane Charger
  - 149801 # Emerald Hippogryph
  - 307263 # Explorer's Dunetrekker
  - 307256 # Explorer's Jungle Hopper
  - 121820 # Obsidian Nightwing
  - 49322 # Swift Zhevra
  - 75973 # X-16083 Touring Rocket
